/* ============================= footer ====================== */
#footer {
	background-color: #f9f9f9;
	border-top: 1px solid #e9e9e9;
}

#footer a {
	color: #999;
}

#footer a:hover {
	color: #3a2d25;
	text-decoration: none;
}

.footer-info, .footer-width {
    margin: 30px auto 0;
    overflow: hidden;
    width: 1230px;
}

.menuHeader {
	color: #3a2d25;
	font-size: 16px;
}

#footerMenu1 {
    float: left;
    margin: 0 30px 0 26px;
    width: 30%;
}

#footerMenu2 {
    float: left;
    margin: 20px 0 0 40px;
    width: 13%;
}

#footerMenu3 {
    float: left;
    margin: 20px 0 0 26px;
    width: 18%;
}

#footerMenu4 {
    float: left;
    margin: 20px 0 0 26px;
    width: 26%;
}

#footerMenu1 ul, #footerMenu2 ul, #footerMenu3 ul, #footerMenu4 ul{
    font-size: 15px;
    line-height: 30px;
}

#footerMenu1 ul li, #footerMenu2 ul li, #footerMenu3 ul li, #footerMenu4 ul li {
    margin-top: 0.2em;
}

#footerMenu2 span, #footerMenu3 span {
    font-family: icomoon;
    margin: 0 6px 0 1px;
}

.footer-address {
	line-height: 25px; 
}

.footer-Social a {
    border-radius: 4px;
    color: #ffffff !important;
    display: inline-block;
    font-size: 20px;
	font-weight: bold;
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 38px;
}

.footer-Social a:hover {
	opacity: 0.8;
}

.footer-Social a:nth-of-type(1) {
    background-color: #0077b5;
}

.footer-Social a:nth-of-type(2) {
    background-color: #3b5998;
}

.footer-Social a:nth-of-type(3) {
    background-color: #dc4e41;
}

.copyright {
	text-align: center;
	margin: 30px 0;
}
